/*     89805 : 한줄 텍스트      */
.text__89805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__89805__ p a {color:#000000; text-decoration:none;}

/*     89806 : 타이틀 텍스트      */
.title__89806__ {font-size:0; }
.title__89806__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#87cbcb; letter-spacing:-.03em; line-height:1.4em;
}
.title__89806__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__89806__.style_top p {padding-top:10px;}
.title__89806__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__89806__.style_right p {padding-right:14px;}
.title__89806__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__89806__.style_bottom p {padding-bottom:12px;}
.title__89806__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__89806__.style_left p {padding-left:14px;}
.title__89806__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__89806__.style_circle1 p {padding-left:18px;}
.title__89806__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__89806__.style_circle2 p {padding-left:18px;}
.title__89806__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     89807 : 장문 텍스트      */
.textarea__89807__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     89808 : 이미지 (비율형)      */
.img_ratio__89808__ {max-width:100%; vertical-align:top; }
.img_ratio__89808__ * {box-sizing:border-box;}
.img_ratio__89808__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__89808__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__89808__ img {width:auto; width:px;}
}

/*     89809 : 이미지 (비율형)      */
.img_ratio__89809__ {max-width:100%; vertical-align:top; }
.img_ratio__89809__ * {box-sizing:border-box;}
.img_ratio__89809__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__89809__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__89809__ img {width:auto; width:px;}
}

/*     89810 : 이미지 (비율형)      */
.img_ratio__89810__ {max-width:100%; vertical-align:top; }
.img_ratio__89810__ * {box-sizing:border-box;}
.img_ratio__89810__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__89810__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__89810__ img {width:auto; width:px;}
}

/*     89811 : 이미지 (비율형)      */
.img_ratio__89811__ {max-width:100%; vertical-align:top; }
.img_ratio__89811__ * {box-sizing:border-box;}
.img_ratio__89811__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__89811__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__89811__ img {width:auto; width:px;}
}

